HTML, BODY, A, TABLE, TR, TD, FORM, INPUT, SELECT, TEXTAREA, DIV, P, SPAN, H1, H2, H3, B, UL, LI {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
A {
	color: #0066cc; <!-- 303090>;
	text-decoration: none;
	font-size: 1.0em;
}
A:hover {
	color: #303090;
	text-decoration: underline;
	font-size: 1.0em;
}
.action_head, a.action_head {
	color:#202060;
	font-size:17px;
	font-weight:bold;
}
A.action_off {
	color: white;
	text-decoration: none;
	font-size: 10px;
	font-weight: bold;
	margin-right: 5px;
}
A.action_off:hover {
	color: #346099;
	background-color: white;
	text-decoration: none;
	font-size: 10px;
	font-weight: bold;
	margin-right: 5px;
}

.button {
	background-color:#346099;
	border-color:#6E91BF rgb(21, 48, 105) rgb(21, 48, 105) rgb(110, 145, 191);
	border-style:solid;
	border-width:2px;
	color:white;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
}
TABLE {
	border-color: #303090;
}
TD {
	border-color: #303090;
}

.navigate_in_page {
	color: #333366;
	font-weight: normal;
	font-size: 10px;
	text-decoration: none;
}
.navigate_domain {
	color: #333366;
	font-weight: normal;
	font-size: 11px;
	text-decoration: none;
}
.navigate_domain_small {
	color: #333366;
	font-weight: normal;
	font-size: 9px;
	text-decoration: none;
}
.formulaire {
	color: black;
	font-weight: bold;
	font-size: 12px;
	text-decoration: none;
}

.lienpage {
	font-size:12px;
	color:#444499;
	text-decoration:none;
}
.info {
	font-size:10px;
	color:#505050;
	text-decoration:none;
}
.titreinfo {
	color:#222299;
	font-family:Geneva, arial, helvetica, sans-serif;
	font-size:2.5em;
        padding-left:0.5em;
}
.nom_meta {
	color: black;
	font-weight: bold;
	font-size: 11px;
	text-decoration: none;
}
.meta {
	color: black;
	font-weight: bold;
	font-size: 12px;
	text-decoration: none;
}
.meta_title {
	color: black;
	font-weight: bold;
	font-size: 14px;
	text-decoration: none;
}
.small_meta {
	color: black;
	font-weight: bold;
	font-size: 10px;
	text-decoration: none;
}
.nb_doc {
	color: #346099;
	text-decoration: none;
	font-size: 10px;
	font-weight: bold;
	float: left;
	margin: 0px 0px 0px 5px;
}
.titlehead{
	color:#111144;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
}

div.logo {
	position: absolute;
	top: 0px;
	left: 0px;
	height: 83px;
	background-color: #ffffff;
	padding: 0px 5px 0px 0px;
	margin: 0px;
	border: 0px;
	z-index: 1;
	width: 100%;
}
div.onglet {
	position: absolute;
	top: 83px;
	left: 0px;
	height: 21px;
	background-color: #346099;
	padding: 0px;
	margin: 0px;
	border: 0px;
	width: 100%;
	z-index: 2;
}
div.tabs {
	position: absolute;
	top: 104px;
	left: 0px;
	height: 15px;
	background-color: #346099;
	padding: 2px 0px 2px 0px;
	text-align: right;
	margin: 0px;
	border: 0px;
	width: 100%;
	z-index: 0;
}
div.lien {
	position: absolute;
	top: 119px;
	left: 0px;
	height: 15px;
	background-color: #346099;
	padding: 2px 0px 2px 0px;
	text-align: right;
	margin: 0px;
	border: 0px;
	width: 100%;
	z-index: 0;
}

div.corps {
	position: absolute;
	top: 150px;
	left: 0px;
	margin: 0;
	text-align: left;
	z-index: 0;
	width: 100%;
}

div.fulltext {
	left:5px;
	padding:0px;
	position:absolute;
	top:98px;
	z-index:10;
}
div.fulltext input[type="text"] {
	background-color:#EAEFF0;
	border:0px none;
	font-size:10px;
	height:12px;
}
div#halmenu ul {
	width:760px;
	padding: 0;
	margin:0px;
	background: #346099;
	text-align:center;
}
div#halmenu li {
	background:#6e91bf;
	border-bottom: 1px solid #fff;
	width: 150px;
}
div#halmenu li.current {
	background:#346099;
}

div#halmenu ul li {
	position:relative;
	list-style: none;
	float:left;
	border-right: 1px solid #fff;
	height:21px;
}
div#halmenu ul ul li {
	height:auto;
}
div#halmenu ul ul {
	position: absolute;
	display:none;
	width:150px;
	left:-1px;
	top:21px;
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;
}
div#halmenu li a {
	color:#fff;
	font-weight: bold;
  	font-size : 10px;
	text-decoration: none;
	padding: 4px 0 4px;
	display:block;
	width:145px;
}
.title {
font-size:1.4em;
color:#0066CC;
text-align:center;
}
